.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.753906;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.364030,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.364030,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.364030,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.378770,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.378770,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.378770,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.161406px;}
.ls1{letter-spacing:0.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-10.224000px;}
._0{margin-left:-5.728800px;}
._9{margin-left:-3.476000px;}
._7{margin-left:-1.320000px;}
._1{width:1.320000px;}
._8{width:2.640000px;}
._5{width:4.796000px;}
._6{width:9.328000px;}
._a{width:18.876000px;}
._4{width:56.784000px;}
._2{width:130.056000px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(65,9,8);}
.fc0{color:rgb(0,33,86);}
.fs5{font-size:15.406400px;}
.fs6{font-size:17.934000px;}
.fs7{font-size:20.079200px;}
.fs8{font-size:38.531600px;}
.fs1{font-size:40.920000px;}
.fs4{font-size:42.720800px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:120.000000px;}
.y19{bottom:6.851743px;}
.y1c{bottom:11.993763px;}
.y18{bottom:20.734297px;}
.y1a{bottom:31.511371px;}
.y0{bottom:37.740477px;}
.y17{bottom:38.374838px;}
.y1b{bottom:42.815366px;}
.yb{bottom:146.000881px;}
.y5{bottom:164.459507px;}
.ya{bottom:168.489387px;}
.y4{bottom:195.082451px;}
.y9{bottom:195.088554px;}
.y25{bottom:355.023381px;}
.y24{bottom:373.773291px;}
.y23{bottom:392.523201px;}
.y22{bottom:430.023021px;}
.y21{bottom:521.161415px;}
.y20{bottom:539.911325px;}
.y1f{bottom:577.411146px;}
.y1e{bottom:702.198908px;}
.y1d{bottom:739.698729px;}
.y16{bottom:815.326790px;}
.y15{bottom:836.207712px;}
.y14{bottom:857.088635px;}
.y13{bottom:877.969557px;}
.y12{bottom:898.850479px;}
.y11{bottom:919.731402px;}
.y10{bottom:940.612324px;}
.yf{bottom:961.493247px;}
.ye{bottom:982.374169px;}
.y8{bottom:1063.858267px;}
.yd{bottom:1066.745815px;}
.y7{bottom:1086.984347px;}
.yc{bottom:1087.626738px;}
.y6{bottom:1110.110426px;}
.y2{bottom:1174.583847px;}
.y1{bottom:1232.399046px;}
.y3{bottom:1319.351016px;}
.h8{height:11.554800px;}
.h9{height:12.930414px;}
.hb{height:14.938925px;}
.hc{height:27.781284px;}
.ha{height:29.896881px;}
.h7{height:32.040600px;}
.h3{height:34.290960px;}
.h5{height:36.872000px;}
.h6{height:38.296145px;}
.h4{height:40.224000px;}
.h2{height:100.560000px;}
.h1{height:1314.492773px;}
.h0{height:1352.056592px;}
.w2{width:51.527796px;}
.w3{width:78.529099px;}
.w1{width:929.058118px;}
.w0{width:956.000000px;}
.x6{left:2.904250px;}
.x7{left:4.069387px;}
.x0{left:13.650811px;}
.x2{left:14.931739px;}
.x1{left:18.611034px;}
.x4{left:199.166613px;}
.x3{left:373.286879px;}
.x9{left:576.120421px;}
.x5{left:704.134512px;}
.x8{left:820.658154px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.134004pt;}
.ls1{letter-spacing:0.365302pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-8.488287pt;}
._0{margin-left:-4.756230pt;}
._9{margin-left:-2.885885pt;}
._7{margin-left:-1.095906pt;}
._1{width:1.095906pt;}
._8{width:2.191811pt;}
._5{width:3.981790pt;}
._6{width:7.744400pt;}
._a{width:15.671450pt;}
._4{width:47.143867pt;}
._2{width:107.976591pt;}
.fs5{font-size:12.790879pt;}
.fs6{font-size:14.889372pt;}
.fs7{font-size:16.670385pt;}
.fs8{font-size:31.990149pt;}
.fs1{font-size:33.973074pt;}
.fs4{font-size:35.468155pt;}
.fs3{font-size:36.530187pt;}
.fs2{font-size:39.851113pt;}
.fs0{font-size:99.627782pt;}
.y19{bottom:5.688533pt;}
.y1c{bottom:9.957600pt;}
.y18{bottom:17.214267pt;}
.y1a{bottom:26.161733pt;}
.y0{bottom:31.333333pt;}
.y17{bottom:31.860000pt;}
.y1b{bottom:35.546667pt;}
.yb{bottom:121.214533pt;}
.y5{bottom:136.539467pt;}
.ya{bottom:139.885200pt;}
.y4{bottom:161.963600pt;}
.y9{bottom:161.968667pt;}
.y25{bottom:294.751601pt;}
.y24{bottom:310.318367pt;}
.y23{bottom:325.885134pt;}
.y22{bottom:357.018667pt;}
.y21{bottom:432.684634pt;}
.y20{bottom:448.251401pt;}
.y1f{bottom:479.384933pt;}
.y1e{bottom:582.987667pt;}
.y1d{bottom:614.121200pt;}
.y16{bottom:676.910000pt;}
.y15{bottom:694.246000pt;}
.y14{bottom:711.582000pt;}
.y13{bottom:728.918000pt;}
.y12{bottom:746.254000pt;}
.y11{bottom:763.590000pt;}
.y10{bottom:780.926000pt;}
.yf{bottom:798.262000pt;}
.ye{bottom:815.598000pt;}
.y8{bottom:883.248667pt;}
.yd{bottom:885.646000pt;}
.y7{bottom:902.448667pt;}
.yc{bottom:902.982000pt;}
.y6{bottom:921.648667pt;}
.y2{bottom:975.176533pt;}
.y1{bottom:1023.176533pt;}
.y3{bottom:1095.366800pt;}
.h8{height:9.593159pt;}
.h9{height:10.735237pt;}
.hb{height:12.402766pt;}
.hc{height:23.064897pt;}
.ha{height:24.821333pt;}
.h7{height:26.601116pt;}
.h3{height:28.469436pt;}
.h5{height:30.612297pt;}
.h6{height:31.794667pt;}
.h4{height:33.395233pt;}
.h2{height:83.488082pt;}
.h1{height:1091.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:42.780000pt;}
.w3{width:65.197333pt;}
.w1{width:771.333333pt;}
.w0{width:793.701333pt;}
.x6{left:2.411200pt;}
.x7{left:3.378533pt;}
.x0{left:11.333333pt;}
.x2{left:12.396800pt;}
.x1{left:15.451467pt;}
.x4{left:165.354400pt;}
.x3{left:309.914533pt;}
.x9{left:478.313333pt;}
.x5{left:584.594667pt;}
.x8{left:681.336267pt;}
}
